# Introduction
As the Trust and Safety field grows — in significance, complexity, and
number of practitioners — there is a corresponding value to ensuring a
common understanding exists of key terms used by the people who work
to keep users of digital services safe. Although companies have long used
combinations of people, processes, and technology to address content- and
conduct-related risks, this field, following the trajectory of other technology
specializations like cybersecurity and privacy, has reached a critical point
where it has begun to formalize, mature, and achieve self-awareness.
Important discussions are happening all around the world, in homes, schools,
businesses, and at all levels of government, about what Trust and Safety
should look like to best serve societies and their evolving relationships to the
internet. But meaningful discussion has at times been limited by the lack of a
shared vocabulary.

Over the past year, the Digital Trust & Safety Partnership (DTSP) has been
working to develop the first industry glossary of Trust and Safety terms.
Following a public consultation, in which DTSP received valuable input from
stakeholders including academic organizations, industry partners, regulators,
and others from around the world, we are releasing the first edition of the
glossary.

Led by DTSP co-founder Alex Feerst, this glossary has the following
objectives:

1. Aid the professionalization of the field and support nascent Trust and
Safety teams as they build out their operations;
2. Support the adoption of agreed interpretations of critical terms used
across the industry; and
3. Facilitate informed dialogue between industry, policymakers, regulators,
and the wider public.

The goal for this first edition has been to describe how key terms are used by
practitioners in industry. These are not legal definitions, and their publication
does not imply that every DTSP partner company fully agrees with every term
as defined here. 
